



.rccl_saveSearchHeartForTopNav {
    display: inline-block;
    float: left;
   transform: scale(0.7);
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -o-transform: scale(0.7);
    background: url(/assets/images/components/search-integration/search-results/rccl_searchResults_saveLater.png) no-repeat;
        background-position: -31px -28px;
    cursor: pointer;
    /*animation: fave-heart 1s steps(28);*/
    width: 45px;
    height: 41px;
    margin-top: -12px;
    cursor:default;
}


.start_animation_topNav {background-position: -2831px -28px;/*transition: background 1s steps(28);*/}
.rccl_saveSearchHeartForTopNav.saved-forLater {background-position: -2831px -28px;}    

.rccl_saveSearchTopTxt{font-weight:normal;}
.rccl_socialSearchNavigationLeftSavedFav {
    font-family: "proxima-nova", sans-serif ;
	font-weight::400;
    font-size:13px;
    color: #0073BB!important;
        font-weight: 700;
        margin-top:3px;
        list-style:none;
}
.rccl_socialSearchNavigationLeftSavedFav:hover{color: #0073BB!important;}
.rccl_socialSearchNavigationLeftSavedFav a:hover{color: #27348B!important; text-decoration:underline !important;}
.rccl_socialSearchNavigationLeftSavedFav a{color: #0073BB!important; text-decoration:underline !important;}
/*.rccl_socialSearchNavigationLeftSavedFav a:focus{color: #0073BB!important;}*/

@keyframes fave-heart {
    0% {
        background-position: -31px -20px;
    }
    100% {
        background-position: -2833px -20px;
    }
}

@media only screen and (min-width : 768px) {

    .rccl_socialSearchNavigationLeftSavedFav {
        width: 155px !important;
        float: left;
    }
}
@media only screen and (min-width : 992px) {

    .rccl_socialSearchNavigationLeftSavedFav {
    width: 163px !important;
    float: left;
}

}

@media only screen and (min-width : 1200px) {

    .rccl_socialSearchNavigationLeftSavedFav {
    width: 240px !important;
    float: left;
}
}



